package cz.moneta.test.dsl.ufo.banka.pages.products.one.click;

import cz.moneta.test.harness.support.web.WebFlow;

public interface BAL024_S001_OneClickPageTransitions extends WebFlow<BAL024_S001_OneClickPageTransitions> {
    BAL023_S002_RecapitulationOfClientDataPage onRecapitulationOfClientDataPageS002();

    BAL023_S001_RecapitulationOfClientDataPage onRecapitulationOfClientDataPage();

    BAL024_S001_OneClickPage onOneClickPage();
}
